Subject: Re: bug#57084: 28.1; 28.1 breaks supersession in tramp

From: Ed Santiago <[email-masked]>
Date: Tue, 09 Aug 2022 12:53:53 -0600

>Thanks, I think this was already fixed for the upcoming Emacs 28.2.
>Would it be possible for you to try the latest pretest 28.1.91,
>available from alpha.gnu.org?

Confirmed, it works as expected in 28.1.91. Thank you for your
incredibly quick response. Feel free to close this.

(P.S. I _did_ search the bug tracker and git history, promise! Found
d3163a3b8fa -- which is already in 28.1 -- and no other relevant hits).

Ed
-- 
Ed Santiago  [he/him]          Toolsmith          [email-masked]